{
  "metadata": {
    "format": "zigpy/open-coordinator-backup",
    "version": 1,
    "source": "zigbee-herdsman@0.55.3",
    "internal": {
      "date": "2024-08-23T06:16:29.592Z",
      "znpVersion": 1
    }
  },
  "stack_specific": {
    "zstack": {
      "tclk_seed": "6594957e4054d4bca38beac137134bb1"
    }
  },
  "coordinator_ieee": "00124b002f8f1b39",
  "pan_id": "89f3",
  "extended_pan_id": "41f2277527e0f02d",
  "nwk_update_id": 0,
  "security_level": 5,
  "channel": 11,
  "channel_mask": [
    11
  ],
  "network_key": {
    "key": "9956088d5df3332955d4f01f47af0648",
    "sequence_number": 0,
    "frame_counter": 17765
  },
  "devices": [
    {
      "nwk_address": "4325",
      "ieee_address": "a4c1385605bd24d6",
      "is_child": true
    },
    {
      "nwk_address": "55e2",
      "ieee_address": "a4c138d4f22b9da6",
      "is_child": true
    },
    {
      "nwk_address": "fd1e",
      "ieee_address": "a4c1386e85dbf484",
      "is_child": true
    },
    {
      "nwk_address": "c7b3",
      "ieee_address": "a4c138a5cf1fd138",
      "is_child": true
    },
    {
      "nwk_address": "271e",
      "ieee_address": "a4c138214dde9db9",
      "is_child": true
    },
    {
      "nwk_address": "2001",
      "ieee_address": "70ac08fffee6d168",
      "is_child": true
    },
    {
      "nwk_address": "9f94",
      "ieee_address": "b43a31fffe2667d8",
      "is_child": true
    },
    {
      "nwk_address": "4993",
      "ieee_address": "943469fffe5f6024",
      "is_child": true
    },
    {
      "nwk_address": "958b",
      "ieee_address": "bc33acfffe080328",
      "is_child": true
    },
    {
      "nwk_address": "076f",
      "ieee_address": "b4e3f9fffeba94fc",
      "is_child": true
    },
    {
      "nwk_address": "5df7",
      "ieee_address": "a4c1380b92dad84d",
      "is_child": true
    },
    {
      "nwk_address": "0a42",
      "ieee_address": "a4c1389d0521b945",
      "is_child": true
    },
    {
      "nwk_address": "7b95",
      "ieee_address": "60a423fffed58b85",
      "is_child": true
    },
    {
      "nwk_address": "4fdc",
      "ieee_address": "a4c1382fc28abb42",
      "is_child": true
    },
    {
      "nwk_address": "674e",
      "ieee_address": "f4b3b1fffe700914",
      "is_child": true
    },
    {
      "nwk_address": "ef41",
      "ieee_address": "cc86ecfffeea9875",
      "is_child": true
    },
    {
      "nwk_address": "09e5",
      "ieee_address": "a4c138be232ebf86",
      "is_child": true
    }
  ]
}